<?php
require'fun.php';
require'f_admin.php';
$titlu='Istoric browsere '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Istoric browsere '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`istoric_browsere`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`browser`,`data`FROM`istoric_browsere`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo$div[1].'Browser: '.$item[0].'<br /><small>Data: '.data($item[1]).'</small>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt statistici referitoare la browsere pentru '.nume($la).'!'.$div[0];
require'f_jos.php';